<decals>
  <decal path="Cyanus/Humid/FloatyRock*">
	<floaty/>
  </decal>

  <decal path="Cyanus/Humid/attached/grass*">
    <staticMover x="0" y="0" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/crack-mid_c">
    <staticMover x="0" y="0" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/dreamblock">
    <staticMover x="0" y="0" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalactiteA">
    <staticMover x="0" y="-24" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalactiteB">
    <staticMover x="0" y="-24" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalactiteC">
    <staticMover x="0" y="-16" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalactiteD">
    <staticMover x="0" y="-16" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalactiteE">
    <staticMover x="0" y="-16" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalactiteF">
    <staticMover x="0" y="-8" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalactiteG">
    <staticMover x="0" y="-8" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalagmiteA">
    <staticMover x="0" y="24" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalagmiteB">
    <staticMover x="0" y="16" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalagmiteC">
    <staticMover x="0" y="16" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalagmiteD">
    <staticMover x="0" y="16" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalagmiteE">
    <staticMover x="0" y="8" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalagmiteF">
    <staticMover x="0" y="8" width="1" height="1"/>
  </decal>

  <decal path="Cyanus/Humid/attached/StalagmiteG">
    <staticMover x="0" y="8" width="1" height="1"/>
  </decal>

</decals>